Changeset 115de74 for packages.ent

Timestamp:
04/29/2021 01:31:11 AM (22 months ago)
Author:
Douglas R. Reno <renodr@…>
Branches:
11.0, 11.1, 11.2, lazarus, plabs/python-mods, qt5new, trunk, upgradedb, xry111/intltool, xry111/soup3, xry111/test-20220226
Children:
e3ba0db
Parents:
d6a4d6e2
Message:

Patch systemd to work with Linux-API-Headers-5.11.14 and higher as well
as meson-0.57.2

(No files)

Note: See TracChangeset for help on using the changeset viewer.